.home p{font: 13px/1.65em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;}
.home .sidebar_tab .sidebar_tab_title{font: 13px/1.65em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:bold;}
.home ul.products{width:100%; float:left; clear: none;}
@media only screen and (min-width: 1150px) and (max-width: 1420px){
	.avia_mega_div .sub-menu li .sub-menu li a img{max-width:1400px; width:auto; height:auto;}
}
@media only screen and (min-width: 961px) and (max-width: 1149px){
	.avia_mega_div .sub-menu li .sub-menu li a img{max-width:930px;}
}

@media only screen and (max-width: 960px) {
	.home ul.products{width:420px; float:left; clear: none;}
	.home div .products .product{width: 28.5%;}
	.avia_mega_div .sub-menu li .sub-menu li a img{max-width:715px;}
}